body {
	font-family:'Pretendard-Regular','Roboto',sans-serif !important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color:#3E3A39; position: relative;
	background-color: #ffffff !important;
	word-break:keep-all
}


.only-mo {display: none}
h2.st_title {font-family: 'NEXONBold';font-size: 38px;letter-spacing: -3%;line-height: 1.2em}
.st_text {font-family: 'NEXONLv2';font-size: 18px;letter-spacing: 0%;line-height: 1.2em;margin-top: 20px}
b {font-family: 'Pretendard-SemiBold';font-weight: 100}
.mgnb{display: none;}
.gnb_btn {display: none}
.section {padding: 150px 0}
.wrap {width: 1200px;margin: 0 auto}
.disnone {display: none}

.gbox {background: #FFFCF1;border: 1px solid #EAE5D5;padding: 150px 0;margin: 40px auto;width: 90%;border-radius: 25px}

header{position: fixed; width:100%; z-index: 99; top:0; transition: top 0.5s ease-in-out;}
header .headwrap{width:100%; margin:0 auto;position: static;padding:0 100px}
header .logo{height: 120px;position: relative; z-index: 99;padding:35px 0}
header .logo img{height: 50px;}
header .gnb ul{display: flex; justify-content: start; align-items: center;margin: 0}
header .gnb ul li {margin-right:30px;line-height: 120px}
header .gnb ul li .depth01 {line-height: 32px}
header .gnb ul li a{font-size: 16px; font-family: 'Pretendard-SemiBold';text-decoration: none;}
header .gnb ul li:last-of-type{margin-right:0;}

.gnb>ul>li>a {
	display: block;
	color: #414141;
	transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
}
.gnb>ul .depth01 {
	z-index: 9;
	position: absolute;
	top: 60%;
	opacity: 0;
	visibility: hidden;
	transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
}
.gnb>ul>li:hover .depth01 {
	opacity: 1;
	visibility: visible;
	top: 80%;
	padding-top: 0px;
	transition: all .5s;
}
.gnb>ul .depth01 a {
	display: block;
	color: #fff;
	background-color: #FDCD00;
	width: 110%;
	min-width: 130px;
}
.gnb>ul .depth01 .top{
	width: 110%;
	background-color: #FDCD00;
	height: 15px;
	border-radius: 15px 15px 0 0
}
.gnb>ul .depth01 .bottom{
	width: 110%;
	background-color: #FDCD00;
	height: 15px;
	border-radius: 0 0 15px 15px;
}

.depth01 .inner{padding: 5px;text-align: left;text-overflow: ellipsis; white-space: nowrap;padding:10px 30px 10px 14px;font-size: 14px}
.depth01 .inner:hover {background-color: #f7b600;}
.depth01 a {color: #655019 !important}

.sub_top_vis {border-radius: 0 0 200px 200px;overflow: hidden}
.sub_top_vis .wrap {position: relative;height:500px}
.sub_top_vis .left {padding-top: 150px}
.sub_top_vis .left .subtext {font-family: 'NEXON';font-size: 22px;margin: 80px 0 10px}
.sub_top_vis .left h1 {font-family: 'NEXONBold';font-size: 38px;line-height: 1em;letter-spacing: -3%}
.sub_top_vis .img {padding: 0;position: absolute;bottom: 0;right: 0}



#footerbox .d-flex {margin-top: 80px}
.footer_card {width: 32%;background: rgba(255, 255, 255, .8);padding: 45px 40px 180px;border-radius: 25px;position: relative;cursor: pointer}
.footer_card:hover {background: rgba(255, 244, 206, .8);}
.footer_card h3 {font-family: 'NEXONBold';font-size: 20px;}
.footer_card .text {font-size: 16px;margin-top: 15px;line-height: 1.6em}
.footer_card .img {position: absolute;right: 0;bottom: 0}


footer{background: #FFFCF1;border: 1px solid #EAE5D5;padding: 80px 0 50px;margin: 40px auto -1px;width: 90%;border-radius: 25px 25px 0 0}
footer .wrap img {height: 50px}
footer .wrap .footer_wrap {margin-top: 15px;margin-bottom: 20px}
footer .wrap .d-flex label {font-family: 'Pretendard-SemiBold';font-size: 16px}
footer .company_info ul{font-size: 15px;line-height:2em;margin-top: 5px}
footer .other_info {font-size: 15px}
footer .tel_wrap .tel {font-size: 22px;margin: 10px 0 5px} 
footer .tel_wrap ul li {font-size: 13px;margin-bottom: 5px}
footer .time_wrap {margin-right: 60px;font-size: 13px;}
footer .time_wrap .bt {margin-top: 10px}
footer .time_wrap .bt button{background: #F9B700;width: 110%;height: 50px;color: #ffffff;border: 0;border-radius: 25px;text-align: left;padding: 0 25px;font-size: 13px;font-family: 'Pretendard-SemiBold';}
footer .time_wrap .bt button:hover {background: #ffc000}
footer .time_wrap .bt button img {height: 22px;margin-right: 8px}
footer .time_wrap table {width: 200px;font-size: 14px;margin: 10px 0 10px;line-height: 2em;}
footer .time_wrap table tr th {font-family: 'Pretendard-SemiBold';font-weight: 100;width: 70px;display: flex; justify-content: space-between;}
footer .time_wrap table tr td {text-align: right;font-family: 'Pretendard-SemiBold';font-weight: 100}
footer .copy{font-size:13px; line-height: 1.5em;}

@media screen and (max-width:1380px) {
	footer, .gbox, .wrap{width:92%;}

	header .headwrap{padding:0 2%}
	
	.sub_top_vis {border-radius: 0 0 200px 200px;overflow: hidden}
	.sub_top_vis .wrap {position: relative;height:450px}
	.sub_top_vis .left {padding-top: 150px;padding-left: 80px;z-index: 9;position: relative}
	.sub_top_vis .left .subtext {font-family: 'NEXON';font-size: 22px;margin: 80px 0 10px}
	.sub_top_vis .left h1 {font-family: 'NEXONBold';font-size: 38px;line-height: 1em;letter-spacing: -3%}
	.sub_top_vis .img {padding: 0;position: absolute;bottom: 0;right: 0}
	.sub_top_vis .img img { transform: scale(0.9);transform-origin: bottom center;}
}

@media screen and (max-width:1100px) {
	.section {padding: 100px 0}
	.wrap {width:92%;}
	h2.st_title {font-family: 'NEXONBold';font-size: 36px;letter-spacing: -3%;line-height: 1.2em}
	.st_text {font-family: 'NEXONLv2';font-size: 18px;letter-spacing: 0%;line-height: 1.6em;margin-top: 15px}
	.gbox {background: #FFFCF1;border: 1px solid #EAE5D5;padding: 120px 0;margin: 40px auto;width: 96%;border-radius: 15px}
	
	header .headwrap{padding:0 4%}
	header .logo{height: 100px;padding:27px 0}
	header .logo img{height: 46px;}
	header .gnb ul li {line-height: 100px;margin-right:20px;}
	header .gnb ul li a{font-size: 16px;}
	
	#footerbox .d-flex {margin-top: 80px}
	.footer_card {width: 32%;background: rgba(255, 255, 255, .8);padding: 45px 40px 150px;border-radius: 25px;position: relative;cursor: pointer}
	.footer_card:hover {background: rgba(255, 244, 206, .8);}
	.footer_card h3 {font-family: 'NEXONBold';font-size: 18px;}
	.footer_card .text {font-size: 14px;margin-top: 15px;line-height: 1.6em}
	.footer_card .img {position: absolute;right: 0;bottom: 0;text-align: right}
	.footer_card .img img {width: 80%}
	
	footer{width: 96%}
}

@media screen and (max-width:980px) {
	h2.st_title {font-family: 'NEXONBold';font-size: 30px;letter-spacing: -3%;line-height: 1.2em}
	.st_text {font-family: 'NEXONLv2';font-size: 17px;letter-spacing: 0%;line-height: 1.6em;margin-top: 15px}
	
	.section {padding: 100px 0}
	.gbox {background: #FFFCF1;border: 1px solid #EAE5D5;padding: 100px 0;margin: 40px auto;width: 96%;border-radius: 15px}
	
	.wrap{width:90%;}
	header .headwrap{padding:0 5%}
	header .logo{height: 80px;padding:20px 0}
	header .logo img{height: 40px;}
	header .gnb{display: none;}
	header .gnb_btn{display: block;z-index: 99}
	
	.gnb_btn{z-index: 99;padding-top:24px}
	
	.toggle-mnu {
	  display: block !important;
	  width: 24px;
	  height: 24px;
	}
	
	.toggle-mnu span:after, .toggle-mnu span:before {
	  content: "";
	  position: absolute;
	  left: 0;
	  top: 7px;
	}
	
	.toggle-mnu span:after {
	  top: 14px;
	}
	
	.toggle-mnu span {
	  position: relative;
	  display: block;
	}
	
	.toggle-mnu span, .toggle-mnu span:after, .toggle-mnu span:before {
	  width: 100%;
	  height: 2px;
	  background-color: #655019;
	  transition: all 0.3s;
	  backface-visibility: hidden;
	  border-radius: 2px;
	}
	
	.toggle-mnu.on span {
	  background-color: transparent;
	}
	
	.toggle-mnu.on span:before {
	  transform: rotate(45deg) translate(-1px, 0px);
	}
	
	.toggle-mnu.on span:after {
	  transform: rotate(-45deg) translate(5px, -7px);
	}
	
	.mgnb{display: block; position: fixed; z-index:98 ;width:100%; height: 100%; top:0px; background: #fffbf0; visibility: hidden; overflow-y: scroll; padding-top: 80px;}
	.mgnb ul{margin-bottom: 0;}
	.mgnb .m_gnb {width:45%; background: rgba(251, 241, 200, .51);}
	.mgnb .m_gnb ul{}
	.mgnb .m_gnb ul li{font-size: 14px; line-height: 1.5em;font-family: 'NEXON';position: relative;}
	.mgnb .m_gnb ul li::after{display:block; content: ''; position: absolute; top:0; bottom:0; left:0; right:100vw; margin:auto; border-radius: 0 8px 8px 0; background: #fccc00;color: #655019; box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.25); z-index: 0; transition: right .4s;font-family: 'NEXONBold';}
	.mgnb .m_gnb ul li.hover::after, .mgnb .m_gnb ul li.on::after{right:-10px;}
	.mgnb .m_gnb ul li a {text-decoration: none; color:#191919; max-width: 220px; padding:25px 20px; margin-left:auto; display:block; position: relative; z-index: 1; transition: color .4s;}
	.mgnb .m_gnb ul li.hover a, .mgnb .m_gnb ul li.on a{color:#655019;}
	.mgnb .m_gnb_nav {width:55%;}
	.mgnb .m_gnb_nav ul {}
	.mgnb .m_gnb_nav ul li{padding:8px 0 8px 15px;}
	.mgnb .m_gnb_nav ul li .nav_list .depth1{line-height: 1.5em;}
	.mgnb .m_gnb_nav ul li .nav_list .depth1 a{display:block; text-decoration: none; color:#535353; padding:15px 10px; border-bottom:1px solid rgba(255, 255, 255, 0.2);font-size: 14px}
	.mgnb .m_gnb_nav ul li .nav_list .depth1 a.on{color:#191919;font-family: 'Pretendard-SemiBold';}
	
	
	.sub_top_vis {border-radius: 0 0 200px 200px;overflow: hidden}
	.sub_top_vis .wrap {position: relative;height:320px}
	.sub_top_vis .left {padding-top: 0;padding-left: 0;z-index: 9;position: relative;text-align: center;margin-top: 100px}
	.sub_top_vis .left .subtext {font-family: 'NEXON';font-size: 20px;margin: 80px 0 10px}
	.sub_top_vis .left h1 {font-family: 'NEXONBold';font-size: 30px;line-height: 1em;letter-spacing: -3%}
	.sub_top_vis .img {padding: 0;position: absolute;bottom: 0;left: 0;margin-top: 10px;text-align: center;width: 100%}
	.sub_top_vis .img img {width: 120%;margin-left: -10%;}
	
	footer{padding: 30px 0 30px;}
}

@media screen and (max-width:780px) {
	.section {padding: 80px 0 40px}
	h2.st_title {font-family: 'NEXONBold';font-size: 28px;letter-spacing: -3%;line-height: 1.2em}
	.st_text {font-family: 'NEXONLv2';font-size: 16px;letter-spacing: 0%;line-height: 1.6em;margin-top: 15px}
	
	#footerbox .d-flex {margin-top: 80px}
	.footer_card {width: 100%;background: rgba(255, 255, 255, .8);padding: 45px 40px 150px;border-radius: 25px;position: relative;cursor: pointer;margin: 15px auto}
	.footer_card:hover {background: rgba(255, 244, 206, .8);}
	.footer_card h3 {font-family: 'NEXONBold';font-size: 18px;}
	.footer_card .text {font-size: 14px;margin-top: 15px;line-height: 1.6em}
	.footer_card .img {position: absolute;right: 0;bottom: 0;text-align: right}
	.footer_card .img img {width: 80%}
}

@media screen and (max-width:620px) {
	.only-mo {display: block}
	
	footer{padding: 30px 5% 30px;margin: 40px auto -1px;width: 96%;border-radius: 25px 25px 0 0}
	footer .wrap .footer_wrap {margin-bottom: 25px}
	footer .wrap .d-flex label {font-family: 'Pretendard-SemiBold';font-size: 15px}
	footer .company_info ul{font-size: 13px;line-height:2em;margin-top: 5px}
	footer .other_info {font-size: 15px}
	footer .tel_wrap {margin-top: 25px}
	footer .tel_wrap .tel {font-size: 20px;margin: 10px 0 5px} 
	footer .tel_wrap ul li {font-size: 12px;margin-bottom: 5px}
	footer .time_wrap {margin-right: 60px;font-size: 13px;}
	footer .time_wrap table {width: 200px;font-size: 13px;margin: 10px 0 10px;line-height: 2em;}
	footer .time_wrap table tr th {font-family: 'Pretendard-SemiBold';font-weight: 100;width: 70px;display: flex; justify-content: space-between;}
	footer .time_wrap table tr td {text-align: right;font-family: 'Pretendard-SemiBold';font-weight: 100}
	footer .copy{font-size:12px; line-height: 1.5em;}
}

@media screen and (max-width:540px) {
	.wrap{width:86%;}
	.section {padding: 60px 0}
	.gbox {background: #FFFCF1;border: 1px solid #EAE5D5;padding: 70px 0;margin: 40px auto;width: 96%;border-radius: 15px}
	footer{padding: 30px 0 30px;margin: 40px auto -1px;width: 96%;border-radius: 25px 25px 0 0}
	
	h2.st_title {font-family: 'NEXONBold';font-size: 22px;letter-spacing: -3%;line-height: 1.2em}
	.st_text {font-family: 'NEXONLv2';font-size: 15px;letter-spacing: 0%;line-height: 1.6em;margin-top: 15px}
	
	.sub_top_vis .left .subtext {font-family: 'NEXON';font-size: 16px;margin: 80px 0 10px}
	.sub_top_vis .left h1 {font-family: 'NEXONBold';font-size: 26px;line-height: 1em;letter-spacing: -3%}

}
